/* book detail */
#mainland{padding-bottom:30px;}
.detail_head{width:800px;overflow:hidden;background:url(../../../images/itpro-s/book/detail/bg_detail_head.gif) repeat-x;color:#fff;}
.detail_head h2{padding:7px 0 7px 12px;font-size:15px;font-weight:bold;}
.to_category{width:325px;padding-top:5px;padding-bottom:5px;padding-right:11px;float:right;text-align:right;font-size:6px;}

.book_detail{margin-bottom:12px;border:solid 1px #ccc;border-top:solid 0px;}
.book_detail_pad{padding:6px 10px 40px 8px;}

.detail_head_sub{margin-bottom:10px;padding-top:4px;color:#0766aa;}
.detail_head_sub dl{padding-right:2em;padding-left:4px;display:inline;font-size:80%;}
.detail_head_sub dt{display:inline;font-weight:bold;}
.detail_head_sub dd{display:inline;}

.detail_body{width:780px;overflow:hidden;}

.detail_body_farwest{width:160px;float:left;}
.detail_body_east{width:600px;float:right;}

#special_banner{padding-bottom:12px;}

.book_img{margin-bottom:10px;}
.book_img img{border:solid 1px #ccc;}
.dtlbtns{margin-bottom:16px;}
.dtlbtns p{margin:5px 0;font-size:12px;color:#dd0000;}

table.book_title{margin-top:2px;}
table.book_title td{width:598px;border:dashed 1px #333;vertical-align:middle;}
table.book_title td h3{padding:16px 16px 16px 16px;}

table.book_title td h3 span.shoulder{display:block;margin-bottom:0.3em;padding-left:2px;font-size:100%;}
table.book_title td h3 span.title{display:block;font-weight:bold;font-size:150%;line-height:1.2em;}
table.book_title td h3 span.subtitle{display:block;margin-top:0.2em;font-size:90%;}

h3.std{margin-top:0.8em;margin-bottom:1.2em;padding:0.4em 0.3em 0.4em 0.7em;background:#eee;border-bottom:solid 1px #0c69af;color:#0c69af;font-size:88%;font-weight:bold;}

#south{margin-top:12px;}

#book_side_content{margin-top:40px;}
.order{}
.yoyaku{padding-left:1em;padding-top:5px;font-size:65%;color:#d00;line-height:1.2em;text-indent:-1em;}
.kanbai{padding-left:0.2em;padding-top:3px;font-size:78%;color:#d00;}
.tanpin_kanbai{padding-left:1.2em;padding-top:3px;text-indent:-1.2em;font-size:78%;color:#d00;line-height:1.4em;}
.s_order{padding-top:10px;}
.s_price{padding-top:5px;padding-bottom:0.6em;font-size:65%;font-weight:bold;color:#d00;line-height:1.3em;padding-left:1em;text-indent:-1em;}
.s_target{font-size:65%;line-height:1.2em;color:#5b5441;}
.choi_pdf{padding-top:10px;font-size:65%;line-height:1.2em;color:#5b5441;}
.choi_pdf_alert{margin-top:5px;line-height:1.25em;}
.spec{margin-bottom:18px;}
.spec li{margin-bottom:0.37em;font-size:78%;line-height:1.3em;margin-left:1em;text-indent:-1em;}
.publish_date{font-weight:bold;}
.price{font-weight:bold;}

.read_together{}
.read_together h4{margin-bottom:8px;}
.read_together ul li{margin-bottom:0.35em;padding-left:1em;font-size:80%;text-indent:-1em;line-height:1.35em;}
.read_together ul li a{text-decoration:underline;}

.author_article{margin-bottom:30px;}
.author_article h4{margin-bottom:0.8em;padding:0.3em 0.3em 0.3em 0.5em;border-bottom:dashed 1px #bbb;border-left:solid 4px #0c69af;font-size:82%;}
.author_article p a{font-size:82%;text-decoration:underline;}


.abstract{margin-bottom:1.8em;}
.catch_copy{margin-bottom:1em;padding-left:3px;font-size:100%;font-weight:bold;line-height:1.35em;}
.p_abstract{padding-left:3px;padding-right:8px;font-size:78%;line-height:1.55em;}
p.p_toc{padding-left:4px;padding-right:8px;font-size:82%;line-height:1.4em;}